# Adrenaline

**Properties**

| Property     | Type    | Description                                                      |
| ------------ | ------- | ---------------------------------------------------------------- |
| `Amount`     | `float` | The amount of Artificial Health Points (AHP) to give the player. |
| `Decay`      | `float` | The decay speed of the AHP.                                      |
| `Efficacy`   | `float` | The efficacy of the AHP.                                         |
| `Sustain`    | `float` | The delay before the AHP starts to decay.                        |
| `Persistant` | `bool`  | Whether the AHP should be persistent.                            |

**Example:**

```yaml
CustomItemType: Adrenaline
CustomData:
  amount: 50.0
  decay: 1.0
  efficacy: 0.8
  sustain: 10.0
  persistant: false
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.uci.ucserver.it/uncomplicatedcustomitems/api/custom-data/adrenaline.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
